import { Component, EventEmitter, Output } from '@angular/core';

@Component({
    selector: 'feedback-form',
    templateUrl: './feedback-form.component.html',
    styleUrls: ['./feedback-form.component.scss'],
})
export class FeedbackFormComponent {
    @Output() clickOutside: EventEmitter<undefined> =
        new EventEmitter<undefined>();

    handleWrapperClick() {
        this.clickOutside.emit();
    }
}
